# model-organization-pipes-transform-job-type

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-pipes-transform-job-type` to execute the unit tests.
